## rt-extension-sla 1.04

=== debian/changelog ===
rt-extension-sla (1.04-2) unstable; urgency=low

  [ Joost van Baal-Ilić]
  * Initial Release (Closes: #840427)
  * debian/control: add request-tracker4 to Build-Depends: RT.pm is needed
    during build.
  * debian/rules: disable all build time tests: these would need a functional
    PostgreSQL Database.
  * debian/rules: just run "make doc_install" instead of "make install": don't
    try to create
    /usr/local/share/request-tracker4/plugins/RT-Extension-SLA/etc; don't get
    bitten by non-fully-honoured DESTDIR.

  [ Maarten Horden ]
  * debian/control updated:
    - changed maintainer from Joost van Baal-Ilić to Debian Request Tracker
      Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
    - update Vcs-Browser and Vcs-Git.
    - added Maarten Horden to Uploaders.
    - added dependency for request-tracker4 (>= 4.0.0) and (<< 4.4.0).
    - added "(SLA)" to package description.
  * debian/copyright: improved copyright attribution.
  * debian/README.Debian: added: post install instructions.
  * debian/TODO: added.
  * debain/docs: added: install upstream README.
  * debian/install: added: rt-repeat-sla gets installed under
    usr/share/request-tracker4/plugins/RT-Extension-SLA/{etc,lib} .
  * debian/manpages: added, we install
    RT::{Action,Condition,Extension,Queue_SLA}::*.3pm

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 23 Dec 2016 15:41:23 +0100

rt-extension-sla (1.04-1) unstable; urgency=low

  * Initial non-public release

 -- Joost van Baal-Ilić <joostvb@debian.org>  Fri, 18 Nov 2016 12:06:13 +0100
