=== debian/control ===
Source: rt-extension-sla
Section: perl
Priority: optional
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>, Maarten Horden <m.horden+debian@parsus.nl>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libbusiness-hours-perl, perl (>= 5.15.2),
 request-tracker4 (>= 4.0.0), request-tracker4 (<< 4.4.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-request-tracker/rt-extension-sla.git
Vcs-Git: https://anonscm.debian.org/git/pkg-request-tracker/rt-extension-sla.git
Homepage: https://metacpan.org/release/RT-Extension-SLA

Package: rt4-extension-sla
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbusiness-hours-perl, request-tracker4 (>= 4.0.0), request-tracker4 (<< 4.4.0)
Description: Service Level Agreements (SLA) for RT
 The SLA (service-level agreement) RT extension is used to implement automated
 due dates using service levels, as commonly agreed upon between service
 providers and its customers.
 .
 Each service level can be described using several options: Starts,
 Resolve, Response, KeepInLoop, OutOfHours and ServiceBusinessHours.
 There is no WebUI in the current version. Almost everything is controlled
 in RT's config.
