=== debian/rules ===
#!/usr/bin/make -f

RT_VERSIONS=4
RTHOME=/usr/share/request-tracker4

%:
	dh $@

#
# Hint on how to enable test during build time:
#
# Would need as extra buid-depends: 
#  libtest-nowarnings-perl, libtest-mocktime-perl, libdbd-pg-perl
#
## override_dh_auto_test:
## 	RT_DBA_USER=admin RT_DBA_PASSWORD=admin dh_auto_test
#

# skip all tests: all of them seem to need a working PostGreSQL Database
override_dh_auto_test:


# shipped RTx does not fully honor DESTDIR; don't call "make install" but just install
# the non-broken stuff
override_dh_auto_install:
	make -j1 doc_install DESTDIR=$(CURDIR)/debian/rt4-extension-sla AM_UPDATE_INFO_DIR=no PREFIX=/usr

# might want to try too:
#install_site install_perl install_vendor pure_install
