=== debian/watch ===
version=3
https://metacpan.org/release/RT-Extension-SLA   .*/RT-Extension-SLA-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
